jQuery(document).ready(function (jQuery) {

	"use strict";
    //select2 search on woocommerce
    jQuery('#fcb-selected-country').select2({
        placeholder: "Select Banned Countries",
        allowClear: true
    });
    jQuery('#fcb-selected-state').select2({
        placeholder: custom_ajax_object.bannedstate,
        allowClear: true
    });

    //on load check checkbox
    jQuery(".tw-bs4.fcb-global-option .check-global-depend").css("display", "none");
    jQuery('.tw-bs4 input[type="checkbox"]').each(function () {
        if (jQuery(this).is(":checked") && jQuery(this).val() == 'WP') {
            jQuery(".tw-bs4.fcb-global-option .check-global-depend").css("display", "block");
        }
    });

    //on click add action in setting tab
    jQuery('.tw-bs4 input[value="WP"]').click(function () {

        if (jQuery(this).is(":checked") && jQuery(this).val() == 'WP') {
            jQuery(".tw-bs4.fcb-global-option .check-global-depend").css("display", "block");
        } else {
            // alert('hi');
            jQuery(".tw-bs4.fcb-global-option .check-global-depend").css("display", "none");

        }
    });

    //checkout validation for WC 
    setInterval(function () {

        //domain error for WC
        if (jQuery('#is_email_error').length > 0) {
            jQuery('#billing_email_field').removeClass('woocommerce-validated');
            jQuery('#billing_email_field').addClass('woocommerce-invalid');
            jQuery('#billing_email_field').addClass('woocommerce-invalid-required-field');
        } else {
            jQuery('#billing_email_field').removeClass('woocommerce-invalid');
            jQuery('#billing_email_field').removeClass('woocommerce-invalid-required-field');
            jQuery('#billing_email_field').addClass('woocommerce-validated');
        }

        //check country validation
        if (jQuery('#is_country_error').length > 0) {
            jQuery('#billing_country_field').removeClass('woocommerce-validated');
            jQuery('#billing_country_field').addClass('woocommerce-invalid');
            jQuery('#billing_country_field').addClass('woocommerce-invalid-required-field');
        } else {
            jQuery('#billing_country_field').removeClass('woocommerce-invalid');
            jQuery('#billing_country_field').removeClass('woocommerce-invalid-required-field');
            jQuery('#billing_country_field').addClass('woocommerce-validated');
        }

        //check state validation
        if (jQuery('#is_state_error').length > 0) {
            jQuery('#billing_state_field').removeClass('woocommerce-validated');
            jQuery('#billing_state_field').addClass('woocommerce-invalid');
            jQuery('#billing_state_field').addClass('woocommerce-invalid-required-field');
        } else {
            jQuery('#billing_state_field').removeClass('woocommerce-invalid');
            jQuery('#billing_state_field').removeClass('woocommerce-invalid-required-field');
            jQuery('#billing_state_field').addClass('woocommerce-validated');
        }

        //check pincode validation
        if (jQuery('#is_pincode_error').length > 0) {
            jQuery('#billing_postcode_field').removeClass('woocommerce-validated');
            jQuery('#billing_postcode_field').addClass('woocommerce-invalid');
            jQuery('#billing_postcode_field').addClass('woocommerce-invalid-required-field');
        } else {
            jQuery('#billing_postcode_field').removeClass('woocommerce-invalid');
            jQuery('#billing_postcode_field').removeClass('woocommerce-invalid-required-field');
            jQuery('#billing_postcode_field').addClass('woocommerce-validated');
        }

    }, 500);

    /*Show/alert error message when click on help icon on download page*/
    jQuery('.fcb-error').on("click", function () {
        alert(custom_ajax_object.alert);
    });


}) // global end
