<?php

/**
 * Countries array
 * 
 * @version 1.0.3
 * */
defined('ABSPATH') || exit;
$country_array = array(
    'AF' => __('Afghanistan', FCB_DOMAIN),
    'AX' => __('Åland Islands', FCB_DOMAIN),
    'AL' => __('Albania', FCB_DOMAIN),
    'DZ' => __('Algeria', FCB_DOMAIN),
    'AS' => __('American Samoa', FCB_DOMAIN),
    'AD' => __('Andorra', FCB_DOMAIN),
    'AO' => __('Angola', FCB_DOMAIN),
    'AI' => __('Anguilla', FCB_DOMAIN),
    'AQ' => __('Antarctica', FCB_DOMAIN),
    'AG' => __('Antigua and Barbuda', FCB_DOMAIN),
    'AR' => __('Argentina', FCB_DOMAIN),
    'AM' => __('Armenia', FCB_DOMAIN),
    'AW' => __('Aruba', FCB_DOMAIN),
    'AU' => __('Australia', FCB_DOMAIN),
    'AT' => __('Austria', FCB_DOMAIN),
    'AZ' => __('Azerbaijan', FCB_DOMAIN),
    'BS' => __('Bahamas', FCB_DOMAIN),
    'BH' => __('Bahrain', FCB_DOMAIN),
    'BD' => __('Bangladesh', FCB_DOMAIN),
    'BB' => __('Barbados', FCB_DOMAIN),
    'BY' => __('Belarus', FCB_DOMAIN),
    'BE' => __('Belgium', FCB_DOMAIN),
    'PW' => __('Belau', FCB_DOMAIN),
    'BZ' => __('Belize', FCB_DOMAIN),
    'BJ' => __('Benin', FCB_DOMAIN),
    'BM' => __('Bermuda', FCB_DOMAIN),
    'BT' => __('Bhutan', FCB_DOMAIN),
    'BO' => __('Bolivia', FCB_DOMAIN),
    'BQ' => __('Bonaire, Saint Eustatius and Saba', FCB_DOMAIN),
    'BA' => __('Bosnia and Herzegovina', FCB_DOMAIN),
    'BW' => __('Botswana', FCB_DOMAIN),
    'BV' => __('Bouvet Island', FCB_DOMAIN),
    'BR' => __('Brazil', FCB_DOMAIN),
    'IO' => __('British Indian Ocean Territory', FCB_DOMAIN),
    'BN' => __('Brunei', FCB_DOMAIN),
    'BG' => __('Bulgaria', FCB_DOMAIN),
    'BF' => __('Burkina Faso', FCB_DOMAIN),
    'BI' => __('Burundi', FCB_DOMAIN),
    'KH' => __('Cambodia', FCB_DOMAIN),
    'CM' => __('Cameroon', FCB_DOMAIN),
    'CA' => __('Canada', FCB_DOMAIN),
    'CV' => __('Cape Verde', FCB_DOMAIN),
    'KY' => __('Cayman Islands', FCB_DOMAIN),
    'CF' => __('Central African Republic', FCB_DOMAIN),
    'TD' => __('Chad', FCB_DOMAIN),
    'CL' => __('Chile', FCB_DOMAIN),
    'CN' => __('China', FCB_DOMAIN),
    'CX' => __('Christmas Island', FCB_DOMAIN),
    'CC' => __('Cocos (Keeling) Islands', FCB_DOMAIN),
    'CO' => __('Colombia', FCB_DOMAIN),
    'KM' => __('Comoros', FCB_DOMAIN),
    'CG' => __('Congo (Brazzaville)', FCB_DOMAIN),
    'CD' => __('Congo (Kinshasa)', FCB_DOMAIN),
    'CK' => __('Cook Islands', FCB_DOMAIN),
    'CR' => __('Costa Rica', FCB_DOMAIN),
    'HR' => __('Croatia', FCB_DOMAIN),
    'CU' => __('Cuba', FCB_DOMAIN),
    'CW' => __('Cura&ccedil;ao', FCB_DOMAIN),
    'CY' => __('Cyprus', FCB_DOMAIN),
    'CZ' => __('Czech Republic', FCB_DOMAIN),
    'DK' => __('Denmark', FCB_DOMAIN),
    'DJ' => __('Djibouti', FCB_DOMAIN),
    'DM' => __('Dominica', FCB_DOMAIN),
    'DO' => __('Dominican Republic', FCB_DOMAIN),
    'EC' => __('Ecuador', FCB_DOMAIN),
    'EG' => __('Egypt', FCB_DOMAIN),
    'SV' => __('El Salvador', FCB_DOMAIN),
    'GQ' => __('Equatorial Guinea', FCB_DOMAIN),
    'ER' => __('Eritrea', FCB_DOMAIN),
    'EE' => __('Estonia', FCB_DOMAIN),
    'ET' => __('Ethiopia', FCB_DOMAIN),
    'FK' => __('Falkland Islands', FCB_DOMAIN),
    'FO' => __('Faroe Islands', FCB_DOMAIN),
    'FJ' => __('Fiji', FCB_DOMAIN),
    'FI' => __('Finland', FCB_DOMAIN),
    'FR' => __('France', FCB_DOMAIN),
    'GF' => __('French Guiana', FCB_DOMAIN),
    'PF' => __('French Polynesia', FCB_DOMAIN),
    'TF' => __('French Southern Territories', FCB_DOMAIN),
    'GA' => __('Gabon', FCB_DOMAIN),
    'GM' => __('Gambia', FCB_DOMAIN),
    'GE' => __('Georgia', FCB_DOMAIN),
    'DE' => __('Germany', FCB_DOMAIN),
    'GH' => __('Ghana', FCB_DOMAIN),
    'GI' => __('Gibraltar', FCB_DOMAIN),
    'GR' => __('Greece', FCB_DOMAIN),
    'GL' => __('Greenland', FCB_DOMAIN),
    'GD' => __('Grenada', FCB_DOMAIN),
    'GP' => __('Guadeloupe', FCB_DOMAIN),
    'GU' => __('Guam', FCB_DOMAIN),
    'GT' => __('Guatemala', FCB_DOMAIN),
    'GG' => __('Guernsey', FCB_DOMAIN),
    'GN' => __('Guinea', FCB_DOMAIN),
    'GW' => __('Guinea-Bissau', FCB_DOMAIN),
    'GY' => __('Guyana', FCB_DOMAIN),
    'HT' => __('Haiti', FCB_DOMAIN),
    'HM' => __('Heard Island and McDonald Islands', FCB_DOMAIN),
    'HN' => __('Honduras', FCB_DOMAIN),
    'HK' => __('Hong Kong', FCB_DOMAIN),
    'HU' => __('Hungary', FCB_DOMAIN),
    'IS' => __('Iceland', FCB_DOMAIN),
    'IN' => __('India', FCB_DOMAIN),
    'ID' => __('Indonesia', FCB_DOMAIN),
    'IR' => __('Iran', FCB_DOMAIN),
    'IQ' => __('Iraq', FCB_DOMAIN),
    'IE' => __('Ireland', FCB_DOMAIN),
    'IM' => __('Isle of Man', FCB_DOMAIN),
    'IL' => __('Israel', FCB_DOMAIN),
    'IT' => __('Italy', FCB_DOMAIN),
    'CI' => __('Ivory Coast', FCB_DOMAIN),
    'JM' => __('Jamaica', FCB_DOMAIN),
    'JP' => __('Japan', FCB_DOMAIN),
    'JE' => __('Jersey', FCB_DOMAIN),
    'JO' => __('Jordan', FCB_DOMAIN),
    'KZ' => __('Kazakhstan', FCB_DOMAIN),
    'KE' => __('Kenya', FCB_DOMAIN),
    'KI' => __('Kiribati', FCB_DOMAIN),
    'KW' => __('Kuwait', FCB_DOMAIN),
    'KG' => __('Kyrgyzstan', FCB_DOMAIN),
    'LA' => __('Laos', FCB_DOMAIN),
    'LV' => __('Latvia', FCB_DOMAIN),
    'LB' => __('Lebanon', FCB_DOMAIN),
    'LS' => __('Lesotho', FCB_DOMAIN),
    'LR' => __('Liberia', FCB_DOMAIN),
    'LY' => __('Libya', FCB_DOMAIN),
    'LI' => __('Liechtenstein', FCB_DOMAIN),
    'LT' => __('Lithuania', FCB_DOMAIN),
    'LU' => __('Luxembourg', FCB_DOMAIN),
    'MO' => __('Macao', FCB_DOMAIN),
    'MK' => __('North Macedonia', FCB_DOMAIN),
    'MG' => __('Madagascar', FCB_DOMAIN),
    'MW' => __('Malawi', FCB_DOMAIN),
    'MY' => __('Malaysia', FCB_DOMAIN),
    'MV' => __('Maldives', FCB_DOMAIN),
    'ML' => __('Mali', FCB_DOMAIN),
    'MT' => __('Malta', FCB_DOMAIN),
    'MH' => __('Marshall Islands', FCB_DOMAIN),
    'MQ' => __('Martinique', FCB_DOMAIN),
    'MR' => __('Mauritania', FCB_DOMAIN),
    'MU' => __('Mauritius', FCB_DOMAIN),
    'YT' => __('Mayotte', FCB_DOMAIN),
    'MX' => __('Mexico', FCB_DOMAIN),
    'FM' => __('Micronesia', FCB_DOMAIN),
    'MD' => __('Moldova', FCB_DOMAIN),
    'MC' => __('Monaco', FCB_DOMAIN),
    'MN' => __('Mongolia', FCB_DOMAIN),
    'ME' => __('Montenegro', FCB_DOMAIN),
    'MS' => __('Montserrat', FCB_DOMAIN),
    'MA' => __('Morocco', FCB_DOMAIN),
    'MZ' => __('Mozambique', FCB_DOMAIN),
    'MM' => __('Myanmar', FCB_DOMAIN),
    'NA' => __('Namibia', FCB_DOMAIN),
    'NR' => __('Nauru', FCB_DOMAIN),
    'NP' => __('Nepal', FCB_DOMAIN),
    'NL' => __('Netherlands', FCB_DOMAIN),
    'NC' => __('New Caledonia', FCB_DOMAIN),
    'NZ' => __('New Zealand', FCB_DOMAIN),
    'NI' => __('Nicaragua', FCB_DOMAIN),
    'NE' => __('Niger', FCB_DOMAIN),
    'NG' => __('Nigeria', FCB_DOMAIN),
    'NU' => __('Niue', FCB_DOMAIN),
    'NF' => __('Norfolk Island', FCB_DOMAIN),
    'MP' => __('Northern Mariana Islands', FCB_DOMAIN),
    'KP' => __('North Korea', FCB_DOMAIN),
    'NO' => __('Norway', FCB_DOMAIN),
    'OM' => __('Oman', FCB_DOMAIN),
    'PK' => __('Pakistan', FCB_DOMAIN),
    'PS' => __('Palestinian Territory', FCB_DOMAIN),
    'PA' => __('Panama', FCB_DOMAIN),
    'PG' => __('Papua New Guinea', FCB_DOMAIN),
    'PY' => __('Paraguay', FCB_DOMAIN),
    'PE' => __('Peru', FCB_DOMAIN),
    'PH' => __('Philippines', FCB_DOMAIN),
    'PN' => __('Pitcairn', FCB_DOMAIN),
    'PL' => __('Poland', FCB_DOMAIN),
    'PT' => __('Portugal', FCB_DOMAIN),
    'PR' => __('Puerto Rico', FCB_DOMAIN),
    'QA' => __('Qatar', FCB_DOMAIN),
    'RE' => __('Reunion', FCB_DOMAIN),
    'RO' => __('Romania', FCB_DOMAIN),
    'RU' => __('Russia', FCB_DOMAIN),
    'RW' => __('Rwanda', FCB_DOMAIN),
    'BL' => __('Saint Barth&eacute;lemy', FCB_DOMAIN),
    'SH' => __('Saint Helena', FCB_DOMAIN),
    'KN' => __('Saint Kitts and Nevis', FCB_DOMAIN),
    'LC' => __('Saint Lucia', FCB_DOMAIN),
    'MF' => __('Saint Martin (French part)', FCB_DOMAIN),
    'SX' => __('Saint Martin (Dutch part)', FCB_DOMAIN),
    'PM' => __('Saint Pierre and Miquelon', FCB_DOMAIN),
    'VC' => __('Saint Vincent and the Grenadines', FCB_DOMAIN),
    'SM' => __('San Marino', FCB_DOMAIN),
    'ST' => __('S&atilde;o Tom&eacute; and Pr&iacute;ncipe', FCB_DOMAIN),
    'SA' => __('Saudi Arabia', FCB_DOMAIN),
    'SN' => __('Senegal', FCB_DOMAIN),
    'RS' => __('Serbia', FCB_DOMAIN),
    'SC' => __('Seychelles', FCB_DOMAIN),
    'SL' => __('Sierra Leone', FCB_DOMAIN),
    'SG' => __('Singapore', FCB_DOMAIN),
    'SK' => __('Slovakia', FCB_DOMAIN),
    'SI' => __('Slovenia', FCB_DOMAIN),
    'SB' => __('Solomon Islands', FCB_DOMAIN),
    'SO' => __('Somalia', FCB_DOMAIN),
    'ZA' => __('South Africa', FCB_DOMAIN),
    'GS' => __('South Georgia/Sandwich Islands', FCB_DOMAIN),
    'KR' => __('South Korea', FCB_DOMAIN),
    'SS' => __('South Sudan', FCB_DOMAIN),
    'ES' => __('Spain', FCB_DOMAIN),
    'LK' => __('Sri Lanka', FCB_DOMAIN),
    'SD' => __('Sudan', FCB_DOMAIN),
    'SR' => __('Suriname', FCB_DOMAIN),
    'SJ' => __('Svalbard and Jan Mayen', FCB_DOMAIN),
    'SZ' => __('Swaziland', FCB_DOMAIN),
    'SE' => __('Sweden', FCB_DOMAIN),
    'CH' => __('Switzerland', FCB_DOMAIN),
    'SY' => __('Syria', FCB_DOMAIN),
    'TW' => __('Taiwan', FCB_DOMAIN),
    'TJ' => __('Tajikistan', FCB_DOMAIN),
    'TZ' => __('Tanzania', FCB_DOMAIN),
    'TH' => __('Thailand', FCB_DOMAIN),
    'TL' => __('Timor-Leste', FCB_DOMAIN),
    'TG' => __('Togo', FCB_DOMAIN),
    'TK' => __('Tokelau', FCB_DOMAIN),
    'TO' => __('Tonga', FCB_DOMAIN),
    'TT' => __('Trinidad and Tobago', FCB_DOMAIN),
    'TN' => __('Tunisia', FCB_DOMAIN),
    'TR' => __('Turkey', FCB_DOMAIN),
    'TM' => __('Turkmenistan', FCB_DOMAIN),
    'TC' => __('Turks and Caicos Islands', FCB_DOMAIN),
    'TV' => __('Tuvalu', FCB_DOMAIN),
    'UG' => __('Uganda', FCB_DOMAIN),
    'UA' => __('Ukraine', FCB_DOMAIN),
    'AE' => __('United Arab Emirates', FCB_DOMAIN),
    'GB' => __('United Kingdom (UK)', FCB_DOMAIN),
    'US' => __('United States (US)', FCB_DOMAIN),
    'UM' => __('United States (US) Minor Outlying Islands', FCB_DOMAIN),
    'UY' => __('Uruguay', FCB_DOMAIN),
    'UZ' => __('Uzbekistan', FCB_DOMAIN),
    'VU' => __('Vanuatu', FCB_DOMAIN),
    'VA' => __('Vatican', FCB_DOMAIN),
    'VE' => __('Venezuela', FCB_DOMAIN),
    'VN' => __('Vietnam', FCB_DOMAIN),
    'VG' => __('Virgin Islands (British)', FCB_DOMAIN),
    'VI' => __('Virgin Islands (US)', FCB_DOMAIN),
    'WF' => __('Wallis and Futuna', FCB_DOMAIN),
    'EH' => __('Western Sahara', FCB_DOMAIN),
    'WS' => __('Samoa', FCB_DOMAIN),
    'YE' => __('Yemen', FCB_DOMAIN),
    'ZM' => __('Zambia', FCB_DOMAIN),
    'ZW' => __('Zimbabwe', FCB_DOMAIN),
);
return $country_array;
